View Single Post

Arilaw's Avatar


Arilaw
12.23.2011 , 12:17 AM | #2
A bit of Google-fu shows that the error probably means that you haven't installed the Visual C++ 2008 redistributable, which is a dependency for SW:TOR. You can use Dependency Walker to scan the SW:TOR executable to verify this.

http://www.dependencywalker.com/


If Dependency Walker confirms that a missing/corrupt VC++ 2008 is triggering the error, you can download it from the Microsoft website.

https://www.microsoft.com/download/e...ylang=en&id=29